Team-scoped MCP error and event logs
GET
/mcp-analytics/errors
const url = 'https://example.com/api/mcp-analytics/errors?tab=mcp&period=24h';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/api/mcp-analytics/errors?tab=mcp&period=24h' \ --header 'Authorization: Bearer <token>'Error and system event logs for MCP tool calls with filtering by tool, time range, and search.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” tab
string
period
string
Responses
Section titled “ Responses ”Error log entries
Media type application/json
object
Not authenticated
Media type application/json
object
error
required
Human-readable error message
string
code
Stable machine-readable error code for client branching
string
fieldErrors
First validation message per field path
object
key
additional properties
string
issues
Structured validation issues (Zod)
Array<object>
object
path
required
string
message
required
string
retryAfter
Seconds until rate limit resets (429 responses)
number
reconnect
True if re-linking GitHub may fix the issue
boolean